<html>

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /> 
  <link rel="stylesheet" href="styles.css" type="text/css">
</head>

<body>
  <div>
    <h1>Postman - это просто!</h1>
    <form id="postmanForm" action="http://localhost:4095/postman2" method="post">
      <div>
        <h1>Request</h1>
        <div class="formstyle">
          <label>Метод:</label>
          <fieldset>
            <label><input id="reqMethodPost" type="radio" name="reqMethod" value="post">POST</label>
            <label><input id="reqMethodGet" type="radio" name="reqMethod" value="get">GET</label>
          </fieldset><br>
        </div>
        <div class="formstyle">
          <label for="reqURL">URL:</label><br>
          <input class="urlstyle" id="reqURL" type="text" name="reqURL"><br><br>
        </div>
        <div class="formstyle">
          <label for="reqHeader">Заголовки:</label><br>
          <textarea id="reqHeader" rows="10" cols="45" name="reqHeader"></textarea><br><br>
        </div>
        <div class="formstyle">
          <label for="reqBody">Тело запроса:</label><br>
          <textarea id="reqBody" rows="10" cols="45" name="reqBody"></textarea><br><br>
        </div>

        <p><button type="submit">Отправить</button>
      </div>

      <div>
        <h1>Response</h1>
        <p>Status code:</p>
        <p><textarea name="status" disabled="true"></textarea></p>
      </div>

    </form>
</div>

</body>

</html>
